interface range ethernet e(2,5-48)
spanning-tree portfast
exit
interface range ethernet e(1-48),g(1-4) 
flowcontrol auto
exit
vlan database
vlan 2-17
exit
interface range ethernet e(1,2)
description "Sticker Booth"
exit
interface range ethernet e(3-12)
description "General"
exit
interface range ethernet e(13-24)
description "Alt Staff"
exit
interface ethernet g3
description route
exit
interface range ethernet all
flowcontrol auto
exit
interface range ethernet g(1-4)
switchport mode trunk 
switchport trunk allowed vlan add 2,3,5-7,22
exit
interface range ethernet e(1-2)
switchport mode trunk
switchport trunk allowed vlan add 2,3,5-7
switchport trunk native vlan 2
exit
interface range ethernet e(3-6)
switchport access vlan 2
exit
interface range ethernet e(3-5,8-9),g(1-4)
switchport mode trunk
switchport trunk allowed vlan add 2
exit
interface range ethernet e(3-5,9)
switchport trunk native vlan 3
exit
interface range ethernet e8,g(1-4)
switchport trunk allowed vlan add 3
exit
interface range ethernet e(3-5,8),g(1-4)
switchport trunk allowed vlan add 4
exit
interface range ethernet e(17-24)
switchport access vlan 5
exit
interface range ethernet e(3-5,8),g(1-4)
switchport trunk allowed vlan add 5-15
exit
interface ethernet e8
switchport trunk native vlan 8
exit
interface range ethernet e(3-5),g(1-4)
switchport trunk allowed vlan add 8-17
exit
interface vlan 2
ip address 10.2.0.10 255.255.0.0 
exit
interface vlan 1
ip address 10.4.0.14 255.255.0.0 
exit
ip default-gateway 10.2.255.252
username root password 4648abeb88945f8c00cc3cf60c5ba2cc level 15 encrypted
hostname mcrsw
management access-list secure-protos
deny service telnet
permit 
exit
management access-class secure-protos
ip ssh server
snmp-server location Main_Camp
snmp-server community Dell_Network_Manager rw view DefaultSuper 
snmp-server community ocfsecret ro view Default 
no ip http server
ip https server
clock timezone -8 zone PST
clock summer-time recurring usa zone PDT
clock source sntp
sntp unicast client enable
sntp unicast client poll
sntp server 10.1.255.254 poll
ip domain-name ocfit.org
ip name-server  10.1.255.254
